
/* CSS Document */

/* -------------------- leftNav Sub and Primary Section ------------------------------------*/
#navigation_home{
	width: 235px;
	padding: 0;
	margin: 0;
	float:left;
	height: 389px;

	background: url(/recovery/assets/slices/bg_nav.jpg) repeat-y left top;
}
#navigation_home ul.left_nav {
	width: 235px!important;
	width: 235px;
	padding: 0px!important;
	padding: 0;
	border: 0px;
	margin: 0px!important;
	margin: 0px;
	list-style-type: none;
	float: left;
	font-size: 11px;
	line-height: normal;
	text-align: left;
	
}

#navigation_home ul.left_nav li {
	width: 235px!important;
	width: 235px;
	list-style: none;
	padding: 0;
	margin: 0;
	

		
	}
#navigation_home ul.left_nav li a.PrimaryOff, #navigation_home ul.left_nav li a.PrimaryOff:visited {
	width: 189px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	line-height: 15px;
	background:  url(/recovery/assets/slices/white_arrow.gif) no-repeat 10px center;
	padding-top: 6px;
	padding-right: 23px;
	padding-bottom: 6px;
	padding-left: 23px;
}

#navigation_home ul.left_nav li a.PrimaryImage  {
	width: 189px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;

	outline: none;

	background:  url(/recovery/assets/slices/white_arrow.gif) no-repeat 10px center;
	padding-top: 3px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#navigation_home ul.left_nav li a.PrimaryImage:hover  {
	width: 189px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;

	background:  url(/recovery/assets/slices/white_arrow.gif) no-repeat 10px center;
	padding-top: 3px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
	
#navigation_home ul.left_nav li a.PrimaryOff:hover {
	width: 189px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #203c6e;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	line-height: 15px;
	background: #7b9cbf url(/recovery/assets/slices/blue_arrow.gif) no-repeat 10px center;
	padding-top: 6px;
	padding-right: 23px;
	padding-bottom: 6px;
	padding-left: 23px;	
	
}
  #navigation_home ul.left_nav li a.PrimaryOn, #navigation_home ul.left_nav li a.PrimaryOn:hover, #navigation_home ul.left_nav li a.PrimaryOn:visited{
width: 189px;
	border:0px none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display:block;
	font-style: normal;
	color: #203c6e;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 10px 23px;
	line-height: 15px;
	background: #7b9cbf url(/recovery/assets/slices/blue_arrow.gif) no-repeat 10px center ;
font-size: 11px;
}

/* -------------------- Secondary level ---------------------------------------------*/



 a.SecondaryOff {
	 	background-color: #A7B2C6;
	color:#213B6E;
	text-decoration: none;
	
}
	
 a.SecondaryOff:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color:#990000;
	color:#fff;
	text-decoration: none;	
	
}
	
 a.SecondaryOn {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	background-color:#990000;
	color:#fff;
	text-decoration: none;		
	
}

 a.leftNavPrimaryOn:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	
	color:#015758;
	text-decoration: none;
	
}

/* ------------------- Tertiary level --------------------------------------------------- */


#navigation_home li.leftNavTertiary {
	float: left;
	width: 170px!important;
	width: 170px;
	padding:0px!important;
	border-top:0px;
	border:none 0px!important;
/*	border-bottom: 1px solid #bfcbd8;*/
	margin:0px!important;
	list-style-type: none;
	background-color:#78a516;
}

#navigation_home a.leftNavTertiaryOff {
	width: 145px!important;
	width: 145px;
	margin-left:4px!important;
	background-color:#ffffff;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #bfcbd8;
	border-left: 10px solid #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color:#2f5880;
	text-decoration: none;
	
}

#navigation_home a.leftNavTertiaryOn {
	width: 145px!important;
	width: 145px;
	margin-left:4px!important;
	background-color:#ffffff;
	border-top: 1px solid #bfcbd8;
	border-bottom: 1px solid #bfcbd8;
	border-right: 1px solid #ffffff;
	border-left: 10px solid #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color:#2f5880;
	text-decoration: none;
	
}